ul#btnTab {
	list-style: none;
	padding-top: 35px;
	float:left;
	width:214px;
	color:#666;
}
ul#btnTab li {
	list-style-image:none;
	margin: 0;
}
ul#btnTab li a {
	width:185px;
	text-align:left;
	padding: 0 5px 0 30px;
	margin:1px;
	display: block;
	text-decoration:none;
	font-weight:bold;
	height: 48px;
	line-height: 40px;
	background:transparent url(../imagenes/tab_flecha.jpg) no-repeat scroll left 8px;
	color:#666;
	font-size: 11px;
}
ul#btnTab li a.dosLineas {
	line-height: 10px;
	padding: 10px 5px 0 30px;
}
ul#btnTab li a:hover, ul#btnTab li a.selected {
	background: url(../imagenes/tab_hover2-btn.jpg) left center no-repeat;
	color:#C39;
}
ul#btnTab li a.dosLineas:hover { background: url(../imagenes/tab_hover2-btn.jpg) left center no-repeat; }
.tabContainer {
	width:395px;
	margin:20px auto 20px 215px;
	background: url(../imagenes/tab_bg.jpg) repeat-y;
}
.tabContainer h3 { padding:10px 10px 0 30px; }
.tabContainer p, .tabContainer ul, .tabContainer ol, .tabContainer form { padding:10px 10px 20px 20px; }
#contTab {
	min-height: 400px;
	height: auto !important;
	height: 400px;
}

.tabInf {
	background:url(../imagenes/tab_inf.jpg);
	width: 390px;
	height: 19px;
}
#contTab ul li {
	margin-bottom:15px;
	}
